{
 "attached_to_doctype": "Print Format",
 "attached_to_field": "print_designer_preview_img",
 "attached_to_name": "M\u0259zuniyy\u0259t kompensasiyas\u0131n\u0131n \u00f6d\u0259nilm\u0259si bar\u0259d\u0259",
 "content_hash": "48b8235924263c2d977dacedebf2ee80",
 "creation": "2025-04-09 18:08:55.974938",
 "docstatus": 0,
 "doctype": "File",
 "file_name": "print_designer-m\u0259zuniyy\u0259t_kompensasiyas\u0131n\u0131n_\u00f6d\u0259nilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "file_size": 65940,
 "file_type": "JPG",
 "file_url": "/private/files/print_designer-m\u0259zuniyy\u0259t_kompensasiyas\u0131n\u0131n_\u00f6d\u0259nilm\u0259si_bar\u0259d\u0259-preview.jpg",
 "folder": "Home",
 "idx": 0,
 "is_attachments_folder": 0,
 "is_folder": 0,
 "is_home_folder": 0,
 "is_private": 1,
 "modified": "2025-04-09 18:08:55.974938",
 "modified_by": "Administrator",
 "name": "b12da75140",
 "owner": "Administrator",
 "uploaded_to_dropbox": 0,
 "uploaded_to_google_drive": 0
}